# Co-op Foundations: Normalize
Packaged Normalize.css by Nicolas Gallagher. Part of Co-op's Frontend Toolkit.

## How to use
1. Install via `npm` or Yarn:
  ```bash
  $ npm install @coopdigital/foundations-normalize --save
  $ yarn add @coopdigital/foundations-normalize
  ```
2. Add CSS module to your application via a most appropriate method. This will entirely depend on your application and how you are currently loading CSS modules within it.

## Examples
Here's a bunch of examples, showing how you can integrate this CSS module in your project, based on most popular types of project.

### Vue.js
In Vue, you can just reference it from a global component like so:
```css
<style>
@import "~@coopdigital/foundations-normalize/src/normalize.css";
</style>
```

### React.js
TBD

### Webpack
TBD
